/* EDITOR CSS
*********************************************/

@font-face {
    font-family: 'GillSansMTCondensedRegular';
    src: url('../fonts/guitarra_condensed.eot');
    src: url('../fonts/guitarra_condensed.eot') format('embedded-opentype'),
         url('../fonts/guitarra_condensed.woff2') format('woff2'),
         url('../fonts/guitarra_condensed.woff') format('woff'),
         url('../fonts/guitarra_condensed.ttf') format('truetype'),
         url('../fonts/guitarra_condensed.svg#GillSansMTCondensedRegular') format('svg');
}


.font-condensed {
  font-family: 'GillSansMTCondensedRegular';
  font-weight: normal;
  font-style: normal;
} 

/* EDITOR
--------------------------------------------------- */ 
   
.verde-bordo, .encarnado_bordo, .ouro_bordoOuro, .encar_bordoVerde, .azul_bordoAzul, .preto_bordoPreto {font-size: 13px; line-height: 16px; padding: 2px 20px; text-align: center; display: inline-block; width: auto;}   
.verde-bordo {color:#257C23; border-top:1px solid #555; border-bottom:1px solid #555;}   
.encarnado_bordo {color:#800000; border-top:1px solid #333; border-bottom:1px solid #333;}   
.ouro_bordoOuro {color:#957431; border-top:1px solid #B19C49; border-bottom:1px solid #B19C49;}   
.encar_bordoVerde {color:#c30; border-top:1px solid #309D2D; border-bottom:1px solid #309D2D;}
.azul_bordoAzul {color: #183065; border-top: 1px solid #183065; border-bottom: 1px solid #183065;}   
.preto_bordoPreto{color:#000; border-top:1px solid #333; border-bottom:1px solid #333;}   

.cx_justy{
font-size:10px;
text-align:justify;
color:#800000;
border:1px solid #ccc;
padding:4px;
}

.cx_center{
font-size:10px;
text-align:center;
color:#800000;
border:1px solid #ccc;
padding:4px;
}

.titulo_f16{color:#800000; font-size:16px; font-style:italic;}   

.h1 {font-size:16px !important; color:#800000; font-weight:400; line-height:18px !important;}   
.h2 {font-size:14px !important; color:#800000; font-weight:400; line-height:16px !important;}   
.h3 {font-size:12px !important; color:#800000; font-weight:400; line-height:14px !important;}   
.h4 {font-size:11px !important; color:#800000; font-weight:400; line-height:14px !important;}   
.h5 {font-size:10px !important; color:#800000; font-weight:700; line-height:14px !important;}   
.h6 {font-size:9px !important; color:#800000; font-weight:700; line-height:14px !important;}   

.erro1 {font-style:italic; text-transform:uppercase; color:#ccc; font-size:14px; font-weight:700; padding:5px;}    
.erro2 {font-style:italic; color:#808080; font-size:10px; font-weight:700; padding:5px;}    
.erroBorder {
    font-style: italic;
    color: #808080;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 1px solid #B0B0B0;
    border-bottom: 1px solid #B0B0B0;
    padding: 0 6px 2px 6px; 
    display: inline-block; 
    width: auto;
} 

.botao1, .botao2, .botao3 {text-align: center; display: inline-block; width: auto;  padding: 2px 12px; border-radius: 4px; font-size: 12px; font-weight: 700; line-height: 20px;}   
.botao1 {background: #8BB964; color: #fff; border: 3px double #fff;}   
.botao2 {background: #C10500; color: #fff; border: 3px double #fff;}    
.botao3 {background: #D2D2D2; color: #555; border: 3px double #fff;}     

.destaque_verde, .destaque_encarnado, .destaque_azul, .destaque_cinza {font-size: 13px; line-height: 16px; padding: 2px 20px; text-align: center; display: inline-block; width: auto;}   
.destaque_verde {background-color: #9CD32C; border-bottom: 1px solid #eaeaea; border-top: 1px solid #eaeaea; color: #fff;}    
.destaque_encarnado {background-color: #C10500; border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; color:#fff;}   
.destaque_azul {background-color:#eee; border-top:1px solid #9CD32C; border-bottom:1px solid #9CD32C; color:#0A6F9A;}   
.destaque_cinza {background-color:#efefef; border-top:1px solid #ccc; border-bottom:1px solid #ccc; color:#555;}   

/* -------------------Scroll outros estilos----------------- */



/* -------------------SITE outros estilos----------------- */

/* ------------------------------------ */
/* perfect-scrollbar v0.6.2 */
      .container-inner.autoscroll_150 { position:relative; margin:5px 1.5% 10px 0!important; padding:0 2%; width: 94.5% !important; max-height: 150px; overflow: auto; }         
	  .container-inner.autoscroll_250 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: 250px; overflow: auto; }         
	  .container-inner.autoscroll_350 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: 350px; overflow: auto; }        
	  .container-inner.autoscroll_500 { position:relative; margin:0px auto; padding:0 20px 0 0; width: auto; height: 550px; overflow: auto; }         
	  .always-visible { }  
	  